body{
	font-family:arial,"宋体",arial;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;/*font:italic bold 14px/1.5 Arial, Helvetica, sans-serif;*/
	background-color: #FFF;
	background-image: url(../images/top_img5.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	height: 130px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#Navbar {
	background-image: url(../images/menu_bg.gif);
	height: 36px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: top;
}
#Navbar ul {
	padding: 0px;
	margin: 0px;
}
#Navbar ul li {
	list-style-type: none;
	text-align: center;
	float: left;
	display: block;
	height: 36px;
	line-height: 2.5;
}
#Navbar ul li#kg {
	list-style-type: none;
	text-align: center;
	float: left;
	display: block;
	width: 7px;
	height: 36px;
	line-height: 2.5;
}
#Navbar ul li a {
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FEFFFF;
	display: block;
	padding-right: 11px;
	padding-left: 11px;
}
#Navbar ul li a:hover {
	color: #FFFFFF;
	background-image: url(../images/menu_hover.gif);
	background-repeat: repeat-x;
}
#banner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#banner_end {
	background-image: url(../images/banner_fgx.gif);
	height: 38px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.form_input_div {
	float: left;
	height: 38px;
	width: 405px;
	display: block;
	line-height: 35px;
	padding-left: 10px;
}
.form_input_div input {
	width: 150px;
	border: 1px solid #B4B4B4;
	height: 18px;
}
.form_btn_div {
	height: 33px;
	width: 50px;
	float: left;
	display: block;
	line-height: 35px;
	text-align: left;
	padding-top: 5px;
}
.banner_gg_div {
	height: 36px;
	width: 405px;
	float: left;
	display: block;
	padding-left: 75px;
	line-height: 38px;
	color: #014CA9;
}
.banner_gg_title{
	color: #014CA9;
	text-decoration: none;
	font-size: 12px;
}
.banner_end_a {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	display: block;
	float: left;
	height: 38px;
	width: 50px;
	text-align: center;
	line-height: 38px;
}
#Main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#left_div {
	width: 250px;
	float: left;
	margin-bottom: 9px;
}
#left_div p {
	line-height: 20px;
	font-size: 12px;
	color: #4E4F4F;
	display: block;
	margin-top: 8px;
	padding: 0px;
	margin-bottom: 8px;
}
.left_title {
	margin-top: 8px;
	height: 29px;
	background-image: url(../images/TT.gif);
	background-repeat: no-repeat;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #167DBF;
}
#Main_cont {
	width: 481px;
	float: left;
	height: 395px;
	margin-left: 9px;
	margin-bottom: 9px;
}
.main_cont_img_div {
	background-image: url(../images/gundong.gif);
	background-repeat: no-repeat;
	height: 151px;
}
#main_right_div {
	height: 395px;
	width: 250px;
	float: left;
	margin-left: 9px;
	margin-bottom: 9px;
}

/* ---------------------------------------------------toplist2 -----------------------------------------*/
.toplist2 { float:left;}
.toplist2 .header {
	height:29px;
	background-image: url(../images/TTT.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #167DBF;
}
.toplist2 .header .title {
	float:left;
	margin-left:15px;
	display:none;
}
.toplist2 .header a {
	float:right;
	line-height:30px;
	display:block;
	font-size:12px;
	margin-right:5px;
	text-decoration:none;
	text-transform: uppercase;
	color: #0271B8;
}
.toplist2 .header a:hover { text-decoration:underline;}
.toplist2 .body {
	padding:5px;
	margin: 0px;
}

/* toplist2_1 */
.toplist2_1 .body ul{
	margin: 0px;
	padding: 0px;
}
.toplist2_1 .body li{
	float:left;
	width:450px;
	line-height:26px;
	color:#6c6c6c;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	display: block;
}
.toplist2_1 .body li a {
	float:left;
	padding-left:10px;
	color:#4E4F4F;
	text-decoration:none;
	background-image: url(../images/ico3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
}
.toplist2_1 .body li a:hover { color:#0e8fd2; text-decoration: underline;}
.toplist2_1 .body li span {
	float:right;
	text-align:right;
}



.about_div { float:left; 	border: 1px solid #C8E3F5; background-color: #E9F6FF;}
.about_div .header { height:28px; background:url(../images/title_bg.gif) repeat-x;}
.about_div .header .title { float:left; line-height:28px; margin-left:15px; color:#FFF; font-size:14px;font-weight:bold;}
.about_div .header a { float:right; line-height:28px; display:block; font-family:Arial;font-size:12px; margin-right:20px; text-decoration:none;}
.about_div .header a:hover { text-decoration:underline;}
.about_div .body { padding:5px; }


.about_div .body .imgDiv { margin:0 auto; text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;}
.about_div .body .imgDiv img { width:222px; height:126px; }
.about_div .body .detailDiv { overflow:hidden;  text-indent:2em;font-size: 12px;
	line-height: 20px;
	color: #3C7AA4;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: "宋体";
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;}



/* tabs1 -------------------------------------------------------------------------------------------------------*/  
.tabs1 {
	float:left;
}
.tabs1 .header {
	height:35px;
	background-image: url(../images/news_title.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}
.tabs1 .header .t0 {
	float:left;
	display:block;
	margin:0 0 0 0;
	width:93px;
	height:31px;
	line-height:35px;
	text-align:center;
	color:#656565;
	font-size:12px;
	font-weight:bold;
}
.tabs1 .header .t1 {
	float:left;
	display:block;
	margin:0;
	width:103px;
	height:35px;
	line-height:35px;
	text-align:center;
	color:#656565;
	font-size:12px;
	font-weight:bold;
	background-image: url(../images/news_hover.gif);
	background-repeat: no-repeat;
}
.tabs1 .header .more { float:right; height:31px; line-height:31px; display:block; font-family:Arial; margin-right:20px;}
.tabs1 .body {
	padding:5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BBE3FF;
	border-bottom-color: #BBE3FF;
	border-left-color: #BBE3FF;
}

/* tabs1_1 */  
.tabs1_1 .body ul{}
.tabs1_1 .body li{ float:left; width:100%; line-height:26px; color:#666666; }
.tabs1_1 .body li a {
	float:left;
	padding-left:10px;
	color:#656565;
	text-decoration:none;
	background-image: url(../images/ico2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
}
.tabs1_1 .body li a:hover { color:#0e8fd2; text-decoration: underline;}
.tabs1_1 .body li span { float:right; text-align:right; }



#footer {
	height: 30px;
	width: 100%;
	float: left;
}
.link_div {
	background-image: url(../images/end_bg.gif);
	background-repeat: no-repeat;
	height: 91px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-position: left top;
}
.link_div ul {
	margin: 0px;
	padding: 0px;
}
.link_div ul li {
	float: left;
	list-style-type: none;
	margin-right: 6px;
	margin-left: 7px;
	margin-top: 4px;
}
#footer p {
	font-size: 12px;
	color: #126292;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;


}
#imgConac {

}









/*-----------------------------------------------列表页list-----------------------------------------------*/
#content1
{
    width: 1000px;
    float: left;
}
.list_left
{
    float: left;
    width: 272px;
    margin-top: 10px;
}
.subNavi_tit
{
    float: left;
    width: 273px;
    height: 42px;
    background-image: url(../images/list_left_tit_bg.jpg);
    background-repeat: no-repeat;
}
.subNavi_tit a
{
    text-align: left;
    line-height: 42px;
    width: 150px;
    display: block;
    float: left;
    height: 42px;
    color: #fff;
    margin-left: 52px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.subNavi_con
{
    float: left;
    width: 271px;
    border: 1px solid #2d7492;
    border-top: none;
    padding-bottom: 80px;
}
.subNavi_con .header
{
    width: 271px;
    height: 38px;
    line-height: 38px;
}
.subNavi_con .header a
{
    display: block;
    overflow: hidden;
    background: url(../images/list_left_hover.jpg) repeat-x;
    height: 38px;
    line-height: 38px;
    color: #2d7492;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

.subNavi_con .header a:hover
{
    background: url(../images/list_left_hover1.jpg) repeat-x;
}

.subNavi_con .header a span
{
    margin: 10px 15px 10px 8px;
    float: left;
    display: block;
    overflow: hidden;
    width: 20px;
    height: 20px;
}

.subNavi_con .header .extensible span
{
    background: url(../images/accordion.gif);
    background-position: 0 0px;
}

.subNavi_con .header .extensible:hover span
{
    background: url(../images/accordion.gif);
    background-position: 0 -20px;
}

.subNavi_con .header .collapsible span
{
    background: url(../images/accordion.gif);
    background-position: 0 -40px;
}

.subNavi_con .header .collapsible:hover span
{
    background: url(../images/accordion.gif);
    background-position: 0 -60px;
}





/*右侧*/
.list_right
{
    float: right;
    width: 713px;
    margin-top: 10px;
}
.list_right .list_right_tit
{
    float: left;
    width: 713px;
    height: 42px;
    _height: 80px;
    background-image: url(../images/list_right_tit_bg.jpg);
    background-repeat: no-repeat;
}
.list_right .list_right_tit p
{
    display: block;
    width: 500px;
    height: 42px;
    float: left;
    text-align: left;
    line-height: 42px;
    color: #FFF;
    margin-left: 20px;
    _margin-left: 8px;
}
.list_right .list_right_tit p a
{
    color: #FFF;
    text-decoration: none;
}
.list_right_con
{
    float: left;
    width: 711px;
    border: 1px solid #2d7492;
    border-top: none;
    background-color: #FFF;
    margin-top: -1px;
    _margin-top: -43px; /*ie6bug*/
}

/*-----翻页----*/

#page
{
       display: block;
    width: 696px;
    height: 40px;
    float: left;
    padding-top: 20px;
    margin-left: 42px;
}
#page span {
    display: inline-block;
    padding: 5px 10px;
    background-color: #F31D1D;
    margin-right: 3px;
    border: 1px solid gainsboro;
}
#page li
{
    float: left;
}
#page li a {
    display: block;
    width: auto;
    height: 15px;
    border: 1px solid #CCC;
    margin-right: 10px;
    color: #666;
    text-decoration: none;
    padding: 5px 10px;
}
#page li a:hover
{
    color: #fff;
    background-color: #b01f1f;
}
#page li.pageup a, #page li.next a
{
    display: block;
    width: 50px;
}
#page li a.ct_1
{
    color: #fff;
    background-color: #b01f1f;
}
#page li a.ct_1 a:hover
{
    color: #FFF;
}
/*---------------------------------------------------------------------详细页detail-----------------------------------------------------*/
.list_right1
{
    float: right;
    width: 1000px;
    margin-top: 10px;
}
.list_right1 .list_right_tit1
{
    float: left;
    width: 1000px;
    height: 42px;
    _height: 80px;
    background-color: #1085ba;
}
.list_right1 .list_right_tit1 p
{
    display: block;
    width: 500px;
    height: 42px;
    float: left;
    text-align: left;
    line-height: 42px;
    color: #FFF;
    margin-left: 20px;
    _margin-left: 8px;
}
.list_right1 .list_right_tit1 p a
{
    color: #FFF;
    text-decoration: none;
}
.list_right_con
{
    float: left;
    width: 711px;
    border: 1px solid #2d7492;
    border-top: none;
    background-color: #FFF;
    margin-top: -1px;
    _margin-top: -43px; /*ie6bug*/
}
.list_right_con1
{
    float: left;
    width: 998px;
    border: 1px solid #2d7492;
    border-top: none;
    background-color: #FFF;
    margin-top: -1px;
    _margin-top: -43px; /*ie6bug*/
    _padding-bottom: 10px;
}

.list_right_con1 .news_cent_tit
{
    display: block;
    width: 960px;
    height: 80px;
    float: left;
    text-align: center;
    line-height: 80px;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    margin-left: 20px;
    _margin-left: 13px;
    border-bottom: 2px solid #666;
}
.list_right_con1 .news_cent_time
{
    display: block;
    width: 960px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    float: left;
    margin-bottom: 20px;
    color: #999;
}
.list_right_con1 .news_cent_con
{
    display: block;
    width: 960px;
    float: left;
    line-height: 30px;
    text-align: left;
    text-indent: 2em;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    _margin-bottom: -10px; /*ie6bug*/
}
.list_right_con1 .news_cent_con
{
    display: block;
    width: 970px;
    float: left;
    line-height: 30px;
    text-align: left;
    text-indent: 2em;
    color: #666;
    margin-top: 20px;
    margin-left: 20px;
    _margin-left: 10px; /*ie6bug*/
    margin-bottom: 20px;
    _margin-bottom: -10px; /*ie6bug*/
}
/*--新闻列表--*/
.list
{
    margin: 7px 10px 0 10px;
    _margin: 8px 10px 0 10px; /*ie6bug*/
    text-align: left;
}
.list li
{
    width: 100%;
    height: 34px;
    line-height: 34px;
    _height: 30px; /*ie6bug*/
    _line-height: 30px; /*ie6bug*/
    border-bottom: 1px dotted #CCC;
}
.list li a
{
    color: #666;
    display: block;
    background: url(../images/list_icon.jpg) no-repeat left center;
    padding-left: 15px;
}
.list li span
{
    float: right;
    text-align: right;
    color: #666;
}


/*走马灯*/
.btnMarquee_Left {float:left; width:20px; height:150px; background:url(../images/left.jpg) repeat-x; background-position: center center;}
.btnMarquee_Right {float:left; width:20px; height:150px; background:url(../images/right.jpg) repeat-x; background-position: center center;}

.divMarquee {float:left; border:1px solid #ccc;height:120px;width:418px; overflow:hidden; padding:10px;}
.divMarquee ul { width:9999px;}
.divMarquee ul li { float:left;}
.divMarquee ul li a { float:left; width:145px; height:130px; margin-top:-2px; padding:0 3px 0 3px;}
.divMarquee ul li a img { width:145px; height:130px; border:0;}

/*登录模块控制*/
.loginBody ul li{float:left; margin-left:10px;}

/*覆盖样式，设置列表页左右高度-------注意边框颜色*/
.list_left{height:810px; border:#2d7492 1px solid}
.list_right{height:810px;border:#2d7492 1px solid}
.subNavi_con{border:none}
.list_right_con{border:none}


